body {
  font-family: sans-serif;
  background-color: #008000;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
img {
  max-width: 300px
}
.btn-mail-me {
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  background-color: #ffffff;
  border-radius: 32px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  cursor: pointer;
  color: #005800;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #ffffff;
}
.btn-mail-me:hover {
  background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
  background-color: #f6f6f6;
}
.btn-mail-me:active {
  position: relative;
  top: 1px;
}